Problemer med siste versjon av MacOS

Målgruppe: studenter, ansatte
Opprettet: 17.10.19 09:44
Sist oppdatert: 17.10.19 10:22

Dersom du ikke allerede har oppgradert til siste versjon av MacOS, kan du vurdere å vente litt med det. Som alltid introduserer nye versjoner nye problemer, og deriblant støtter ikke MacOS Catalina 32-bits programmer. En del litt eldre programmer vil med andre ord ikke lenger kjøre. Man har siden Mojave fått advarsler ved oppstart av disse programmene om at de ville slutte å virke i neste OS-versjon. Ett eksempel er VPN-klienten vår, som måtte gjøres tilgjengelig i en nyere versjon.

English

If you haven't already upgraded your mac operating system to MacOS Catalina, we suggest that you wait. As always, new versions introduce new problems, and among them is the lack of 32-bits application support, which means that some of your older applications will not run anymore. This "feature" was annouced the first time you started a 32-bits application in Mojave. One such example is our VPN-client, which is now available as a Catalina-compatible version, here.


Spørsmål vedrørende denne driftsmeldingen rettes til:

Orakelet
Seksjon for Brukerstøtte ved Avdeling for IT
UiT Norges arktiske universitet
Hjemmeside: http://uit.no/orakel
E-postadresse: orakel@uit.no
Telefon: +47 776 44544


Få utskriftsvennlig versjon ved å trykke på denne